{% extends "src/html/_template.njk" %}
{% set title = "Организация выставок" %}
{% set footer_border = true %}

{% block main %}
    <section class="main">
        <div class="main__wrap">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Деятельность</a>
                    </li>
                    <li class="breadcrumb__item active">{{ title }}</li>
                </ul><!-- breadcrumb -->

                <div class="page-header">
                    <h1 class="page-header__title">{{ title }}</h1>
                </div><!-- .page-header -->

                <div class="block">
                    <div class="block__row">
                        <div class="block__content">
                            <p>В музеях, библиотеках, образовательных учреждениях и общественных пространствах по всей стране Активисты Движения организуют выставки. На стендах - фотографии, документы и воспоминания о жертвах военных преступлений нацистов и их пособников в годы Великой Отечественной войны.</p>
                            <p>Главная цель экспозиции - рассказать о трагедии мирного населения СССР, сохранить историческую правду о войне и память о подвиге советского народа.</p>
                        </div>
                        <div class="block__media">
                            <div class="block__media__wrap">
                                <div class="swiper" data-media>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/media_01.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/media_02.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/media_03.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                        <div class="swiper-slide">
                                            <div class="media-item">
                                                <img src="img/content/block_media_image.jpg" class="img-cover" alt="">
                                            </div>
                                        </div>
                                    </div>
                                    <div class="slider-nav">
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-prev>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                        <div class="slider-nav__button">
                                            <button class="nav-button" data-media-next>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block">
                    <div class="exhibition">
                        <div class="exhibition__header">
                            <div class="exhibition__title">ОНЛАЙН-ВЫСТАВКА</div>
                            <!-- Если кнопка не нужна, можно удалить этот блок -->
                            <div class="exhibition__button hide">
                                <a href="#" class="btn-icon">
                                    <svg class="ico-svg" viewBox="0 0 32 32"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#resize" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <!-- Если кнопка не нужна, можно удалить этот блок -->
                        </div>
                        <div class="exhibition__filter">
                            <div class="select" data-dropdown data-select>
                                <button class="select__button" data-dropdown-toggle>
                                    <span data-select-active>Выберете выставку</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 17"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#angle_down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                                <div class="select__content" data-dropdown-content>
                                    <ul class="select__list">
                                        <li class="select__item" data-select-item="Выставка HD">Выставка HD</li>
                                        <li class="select__item" data-select-item="Выставка #2">Выставка #2</li>
                                        <li class="select__item" data-select-item="Выставка Новая">Выставка Новая</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="exhibition__main">
                            <div class="exhibition__gallery">
                                <div class="swiper" data-exhibition>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <a href="img/content/video_01.jpg" class="exhibition__item" data-fancybox="exhibition">
                                                <img src="img/content/video_01.jpg" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/video_02.jpg" class="exhibition__item" data-fancybox="exhibition">
                                                <img src="img/content/video_02.jpg" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/video_01.jpg" class="exhibition__item" data-fancybox="exhibition">
                                                <img src="img/content/video_01.jpg" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="swiper-slide">
                                            <a href="img/content/video_02.jpg" class="exhibition__item" data-fancybox="exhibition">
                                                <img src="img/content/video_02.jpg" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="exhibition__nav exhibition__nav--prev">
                                <button class="nav-button" data-exhibition-prev>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#arrow_left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="exhibition__nav exhibition__nav--next">
                                <button class="nav-button" data-exhibition-next>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24"  xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->

                <div class="block block--last">
                    {% include "src/html/news_block.njk" %}
                </div><!-- .block -->

            </div>
        </div>
        <div class="root__bg root__bg--bottom">
            <img src="img/bottom_bg.png" class="img-cover" alt="">
        </div>
    </section>
    <div class="root__bg root__bg--org">
        <img src="img/page_bg_03.jpg" class="img-cover" alt="">
    </div>
{% endblock %}

